@import './header.css';
@import './footer.css';
@import './partials/products.css';

.title {
          font-size: 3rem;
          color: #0f5c85;
          flex: 0.3;
}

.section-description, p.contact-info {
          flex: 0.8;
          font-size: 20px;
                    line-height: 33px;
}

p.contact-info {
          text-align: center;
}

.articles__section {
          background-color: #f1f1f1a8;
          padding: 20px 0;
}
@media screen and (max-width: 770px)  {
          .right-block {
                    margin-top: 3rem;
          }
}